<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
 <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>
<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="addUser.html" class="brand-logo center">新規登録</a>
       <a href="index.html"><i class="large material-icons">home</i></a>
	</div>
    </div>
  </nav>
  <br>
  <br>
<div class="center-align"><h5>登録が完了しました</h5></div>

</body>
</html>